Page MenuHomePhabricator

Deploy mobile section editing to he.wiki, bn.wiki, zh-yue.wiki
Closed, ResolvedPublic

Details

Related Gerrit Patches:

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 15 2019, 12:38 AM

Change 496696 had a related patch set uploaded (by Esanders; owner: Esanders):
[operations/mediawiki-config@master] Enable mobile section editing on bnwiki, hewiki, zh_yuewiki

https://gerrit.wikimedia.org/r/496696

Change 496696 merged by jenkins-bot:
[operations/mediawiki-config@master] Enable mobile section editing on bnwiki, hewiki, zh_yuewiki

https://gerrit.wikimedia.org/r/496696

Mentioned in SAL (#wikimedia-operations) [2019-03-18T11:45:19Z] <zfilipin@deploy1001> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:496696|Enable mobile section editing on bnwiki, hewiki, zh_yuewiki (T218375)]] (duration: 00m 50s)

ppelberg closed this task as Resolved.Mar 18 2019, 10:06 PM
ppelberg awarded a token.